Relesys API Docs

v1.2

https://api.relesysapp.net/api/v1.2

Stage Reviews

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
https://api.relesysapp.net/api/v1.2/serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
Get the stage review with ID stageReviewId

Please note: This endpoint is only available if stages are enabled on the service form module as well as stage approvals on the specific form.

status - This field displays the status of the review. Currently, the available statuses to filter on are:
  • Pending
  • Approved
  • Rejected

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageReviewId string / guid required
Responses
application/json
JSON
{"data":{"id":"9cfa34a0-3633-43af-a401-c76f37ac40db","url":null,"stageId":"6c0a432d-3d4e-4e4d-a0ba-fc947351b8c5","stageUrl":null,"fillingId":"21257c75-813e-4e36-ab9f-1a7d52fe9df3","fillingUrl":null,"userId":"79eeeb5d-d203-4e4d-bbe2-9c2715da920b","userUrl":null,"status":"Rejected","reviewDateTime":"2026-04-28T17:51:42.7559953+00:00","creationDateTime":"2026-04-28T17:51:42.7559953+00:00","lastModifiedDateTime":"2026-04-30T17:51:42.7559953+00:00"}}
object
  data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   reviewDateTime datetimeoffset      
   stageId string / guid      
   stageUrl string      
   status string      
   url string      
   userId string / guid      
   userUrl string